/*
**  ALPHASORT
**  Trivial sorting predicate for scandir; puts entries in alphabetical order.
*/

#include <sys/types.h>
#include <sys/dir.h>
#include <string.h>

int
alphasort(d1, d2)
    struct direct	**d1;
    struct direct	**d2;
{
    return strcmp(d1[0]->d_name, d2[0]->d_name);
}
